
Flourish - Bug #7528

PreFlourish birth data CRF

24/04/2024 10:10 - Gosego Masasa

Status: Closed Start date: 24/04/2024

Priority: Urgent Due date: 03/05/2024

Assignee: Tony Richard % Done: 100%

Category: Estimated time: 0.00 hour

Target version: Spent time: 0.00 hour

Description

Add validation that would block the user not to complete the visit without attending to the CRF.

History

#1 - 29/04/2024 10:20 - Ame Diphoko

- Assignee set to Kebadiretse Motlhabi

#2 - 29/04/2024 10:58 - Ame Diphoko

- Assignee changed from Kebadiretse Motlhabi to Tony Richard

#3 - 03/05/2024 17:09 - Tony Richard

- Due date set to 03/05/2024

- Status changed from New to Resolved

- % Done changed from 0 to 100

#4 - 03/05/2024 17:23 - Tony Richard

- Status changed from Resolved to In Progress

#5 - 06/05/2024 18:22 - Tony Richard

- Status changed from In Progress to Resolved

#6 - 07/05/2024 14:09 - Kago Kethobile

- Status changed from Resolved to Feedback

- Priority changed from Immediate to Urgent

We are unable to start the enrollment visit for infants, a message pops up which says "disabled while pre flourish birth data crf is not filled" while the birth

data is filled.

tested with pid 1220-0

#7 - 07/05/2024 16:14 - Ame Diphoko

- Status changed from Feedback to Resolved

#8 - 07/05/2024 17:29 - Kago Kethobile

- Status changed from Resolved to Closed

tested and passed. ref: pid 1222 and 1220
